// Torque Input Map File
if (isObject(MoveMap)) MoveMap.delete();
new ActionMap(MoveMap);
MoveMap.bindCmd(keyboard, "escape", "", "escapeFromGame();");
MoveMap.bind(keyboard, "a", moveleft);
MoveMap.bind(keyboard, "d", moveright);
MoveMap.bind(keyboard, "w", moveforward);
MoveMap.bind(keyboard, "s", movebackward);
MoveMap.bind(keyboard, "space", jump);
MoveMap.bind(keyboard, "left", turnLeft);
MoveMap.bind(keyboard, "right", turnRight);
MoveMap.bind(keyboard, "up", moveforward);
MoveMap.bind(keyboard, "down", movebackward);
MoveMap.bind(keyboard, "p", TakePicture);
MoveMap.bind(keyboard, "j", OpenMyJournal);
MoveMap.bind(mouse0, "xaxis", yaw);
MoveMap.bind(mouse0, "yaxis", pitch);
MoveMap.bind(mouse0, "button0", mouseFire);
